templates:
- projects-citec
- common-lisp-executable
- base

catalog:
  title: LSP CSRA RSB Introspection Graphite Adapter

variables:
  description: >-
    CSRA-specific tool for importing RSB introspection metrics into a
    graphite database.
  keywords:
  - rsb
  - introspection
  - metrics
  - graphite

  redmine-project: lsp-csra

  repository: https://projects.cit-ec.uni-bielefeld.de/git/lsp-csra.rsb-introspection-graphite-adapter.git
  branches:
  - master
  - '0.1'

  lisp.load-systems:
  - rsb-transport-socket
  - rsb-transport-spread
  - lsp-csra.rsb-introspection-graphite-adapter

  lisp.entry-point:
  - lsp-csra.rsb-introspection-graphite-adapter:main

  lisp.binary-name: rsb-introspection-graphite-adapter
